@font-face {
    font-family: 'Recoleta';
    src: url('/wp-content/themes/connectica/fonts/Recoleta-Thin.woff2') format('woff2'),
         url('/wp-content/themes/connectica/fonts/Recoleta-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Recoleta';
    src: url('/wp-content/themes/connectica/fonts/Recoleta-Light.woff2') format('woff2'),
         url('/wp-content/themes/connectica/fonts/Recoleta-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Recoleta';
    src: url('/wp-content/themes/connectica/fonts/Recoleta-Regular.woff2') format('woff2'),
         url('/wp-content/themes/connectica/fonts/Recoleta-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Recoleta';
    src: url('/wp-content/themes/connectica/fonts/Recoleta-Medium.woff2') format('woff2'),
         url('/wp-content/themes/connectica/fonts/Recoleta-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Recoleta';
    src: url('/wp-content/themes/connectica/fonts/Recoleta-SemiBold.woff2') format('woff2'),
         url('/wp-content/themes/connectica/fonts/Recoleta-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Recoleta';
    src: url('/wp-content/themes/connectica/fonts/Recoleta-Bold.woff2') format('woff2'),
         url('/wp-content/themes/connectica/fonts/Recoleta-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Recoleta';
    src: url('/wp-content/themes/connectica/fonts/Recoleta-Black.woff2') format('woff2'),
         url('/wp-content/themes/connectica/fonts/Recoleta-Black.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}